/************************************************************************
 * File name   : layout.css
 * Info        : 北京盈科（泉州）律师事务所
 * Writer      : Flying
 * Date        : 2017.2.9
 * Design      : http://www.chinakewei.net
************************************************************************/
@charset "utf-8";
body {
	margin:0 auto 5% auto;	font-size:1.0em; font-family:"Microsoft Yahei",Arial, Helvetica, sans-serif; color:#424242; background:#f6f6f6;}
*{padding: 0; margin:0;}
ul, dl, dd, h1, h2, h3, h4, h5, h6, form, p {margin: 0; }
ul {list-style: none;}
input,textarea,select{outline: none; font-family:"Microsoft Yahei",Arial, Helvetica, sans-serif;}
img {border: 0px;}
a {color:#424242;text-decoration: none;}
a:visited{color:#424242;text-decoration: none;}
a:hover{color:#004492; text-decoration:none;}
a {mayfish:expression_r(this.onfocus=this.blur);cursor:hand}
.clearfloat:after{content:"."; clear: both; height: 0;font-size:0px;line-height:0px;visibility:hidden;  display:inline;}
a:active {star:expression(this.onFocus=this.blur());} 


/*轮播图样式*/
#header-content{width:100%; height:auto; overflow:hidden;}
#logo{width:100%; height:auto; margin:0 auto; text-align:center; padding:15px 0; background-color:rgba(255,255,255,0.90); position:absolute; z-index:20;}
#movie{width:100%; height:auto; margin:0;}
.swipe {width:100%;min-height:10px;/*max-width:500px;*/margin:0 auto;overflow: hidden;visibility: hidden;position:relative;width:100%;}
.swipe-wrap {overflow: hidden;position: relative;}
.swipe-wrap > div {float:left;width:100%;position: relative;}
.swipe-wrap > div a{display:block;background:url(../images/loading.gif) no-repeat center center;}
.swipe-wrap img{width:100%;height:auto;/*max-height:320px;*/}

/*首页关于我们样式*/
#main-about{width:100%; height:auto; margin:0 auto; overflow:hidden; background:#fafbfd;}
.main-about-tit{width:100%; height:auto; padding:0 0 3% 0 ; background:url(../images/icon-3.png) no-repeat top center; background-size:80%; margin:5% auto; text-align:center; overflow:hidden;}
.main-about-tit p{color:#e9d1af; text-transform:uppercase; font-size:0.6em; position: relative; left:0; right:0;}
.main-about-tit span{font-size:1.3em; color:#be9d6d;}
.main-about-content{width:94%; height:auto; line-height:170%; margin:15px auto;}
.main-about-content p{text-indent:2em;}
.main-about-content img{width:100%; margin:10px auto;}
.main-about-content a{color:#ff6600;}
.main-about-bt{width:60%; height:auto; border:0; position:relative; padding:0; margin:35px auto 15px auto;}
.main-about-bt>input{display:inline-block; width:100%; height:auto; padding:10% 0; background:url(../images/icon-2.png) no-repeat top center; background-size:30%;	border:none; cursor:pointer; text-indent:10000px;}

/*首页团队样式*/
#main-team{width:100%; height:auto; margin:0 auto; overflow:hidden;}
.main-team-tit{width:100%; height:auto; padding:0 0 3% 0 ; background:url(../images/icon-3.png) no-repeat top center; background-size:80%; margin:5% auto; text-align:center; overflow:hidden;}
.main-team-tit p{color:#e9d1af; text-transform:uppercase; font-size:0.6em; position: relative; left:0; right:0;}
.main-team-tit span{font-size:1.3em; color:#be9d6d;}
.main-team-content{width:100%; height:auto; margin:15px auto;}
.main-team-content li{width:50%; height:auto; float:left; text-align:center; margin-bottom:10px;}
.main-team-content li img{margin-bottom:5px; width:85%;}

/*首页新闻样式*/
#main-news{width:100%; height:auto; margin:0 auto; background:#FFF; overflow:hidden;}
.main-news-tit{width:100%; height:auto; padding:0 0 3% 0 ; background:url(../images/icon-3.png) no-repeat top center; background-size:80%; margin:5% auto; text-align:center; overflow:hidden;}
.main-news-tit p{color:#adadad; text-transform:uppercase; font-size:0.6em; position: relative; left:0; right:0;}
.main-news-tit span{font-size:1.3em;}
.main-news-content{width:96%; height:auto; margin:15px auto; overflow:hidden;}
.main-news-pic{width:100%; height:auto; overflow:hidden;}
.main-news-text{width:94%; height:auto; line-height:170%; color:#929292; overflow:hidden; padding:3%;}
.main-news-text p{text-indent:2em;}
.main-news-text p a{color:#ff6600;}
.main-news-text h2{font-weight:normal; font-size:1.1em; color:#424242; text-align:left; width:100%;}
.main-news-text h3{font-weight:normal; font-size:0.8em; color:#ccc; text-align:left; width:100%;}
.main-news-bt{width:50%; height:auto; border:0; position:relative; padding:0; left:10px; margin-bottom:20px;}
.main-news-bt>input{display:inline-block; width:100px; height:auto; padding:4% 0; background:#be9d6d; color:#fff; border:none; cursor:pointer;}

/*底部样式*/
#footer-content{width:100%; height:auto; margin:0 auto; overflow:hidden; position:fixed; bottom:0;z-index:9999; background:#004492;}
/*.footer{width:100%; height: auto; margin:0 auto; font-size:1em; overflow:hidden;}
.footer li{width:25%; height:auto; float:left; text-align:center; overflow:hidden; font-size:0.9em; text-indent:1.6em; text-transform:uppercase;}
.footer li a{display:block; color:#FFF; padding:15px 0;}
.footer li a:hover{display:block; padding:15px 0;}*/

/*内页关于盈科*/
#sub-content{width:86%; height:auto; margin:10px auto; border:#ccc solid 1px; padding:4%; background:#fff; line-height:170%; border-radius:8px; overflow:hidden;}
.sub-bt{width:100%; height:auto; margin:10px auto 40px auto;}
.sub-bt-l{width:49%; height:auto; float:left; border:0; position:relative; padding:0; text-align:right;}
.sub-bt-l>input{display:inline-block; width:100px; height:auto; padding:4% 0; background:#be9d6d url(../images/icon-8.png) no-repeat 12% 50%; background-size:10%; border-radius:5px; color:#fff; border:none; cursor:pointer; text-indent:1.0em;}
.sub-bt-r{width:49%; height:auto; float:right; border:0; position:relative; padding:0; text-align:left;}
.sub-bt-r>input{display:inline-block; width:100px; height:auto; padding:4% 0; background:#be9d6d url(../images/icon-9.png) no-repeat 88% 50%; background-size:10%; border-radius:5px; color:#fff; border:none; cursor:pointer; text-indent:-1.0em;}
.sub-tit{width:100%; height:auto; background:#be9d6d; overflow:hidden; color:#FFF;}
.sub-tit-left{width:100%; height:50px; line-height:50px; float:left; text-align:center; color:#FFF; font-size:1.2em;}
.sub-tit-right{width:25%; height:50px; float:right;}
.header{position:relative; height:auto;}
@media (min-width:641px){body{width:640px;margin:auto;}}

.sub-company,.sub-honor,.sub-business,.sub-team,.sub-news,.news-info,.sub-jobs,.sub-consult,.sub-contact,.business-info{width:100%; height:auto; overflow:hidden;}
.sub-company hr{border:0; border-top: 1px dotted #dcdcdc; height:1px; margin:10px auto;}
.sub-company-list{width:100%; height:auto; overflow:hidden;}
.sub-company-list li{width:33.3%; height:auto; padding:2% 0; float:left; background:url(../images/image-8.jpg) no-repeat 0 50%; text-align:left; font-weight:bold; text-indent:0.5em;}
.sub-company-list li a{display:block;}
.sub-company-list li a.on{color:#ff6600;}
.sub-company p{text-indent:2em;}
.sub-company h2{font-size:1em;}
.sub-company img{width:100%;}

.sub-honor hr{border:0; border-top: 1px dotted #dcdcdc; height:1px; margin:10px auto;}
.sub-honor-pic{width:100%; height:auto; overflow:hidden;}
.sub-honor-pic li{width:50%; height:auto; float:left; text-align:center; margin-bottom:15px;}
.sub-honor-pic li a{display:block;}
.sub-honor-pic li img{margin-bottom:5px; width:90%;}
.scrolltext{width:100%; height:auto; overflow:hidden; margin:20px auto;}
.scrolltext li{width:100%; height:auto; padding:8px 0; line-height:22px; border-bottom:1px dotted #ccc; font-size:0.9em; word-break:break-all;}
/*.scrolltext li a{display:block;width:100%;white-space:nowrap;text-overflow:ellipsis;-o-text-overflow:ellipsis;overflow:hidden;}
.scrolltext li a:hover{color:#ff6600;text-decoration:none;}*/
.scrolltext .part{width:100%;padding-top:20px;}
.scrolltext .part span{margin-left:26px;cursor:pointer;}
#breakNews{padding:0 0 0px 2px;}
#breakNews .list6{height:330px;overflow:hidden;width:100%;}

.sub-business hr{border:0; border-top: 1px dotted #dcdcdc; height:1px; margin:10px auto;}
.sub-business-list{width:104%; height:auto; overflow:hidden;}
.sub-business-list li{width:49%; height:auto; padding:2% 0; float:left; background:url(../images/image-8.jpg) no-repeat 0 50%; text-align:left; font-weight:bold; text-indent:0.5em; margin-right:1%;}
.sub-business-list li a{display:block;}
.sub-business-list li a.on {color:#ff6600;}
.sub-business h2{font-size:1em;}
.sub-business h3{font-weight:normal; font-size:1em;}
.sub-business img{width:100%;}
.sub-business span{}
.sub-business-pic{width:100%; height:auto; overflow:hidden; margin-top:20px;}
.sub-business-pic li{width:50%; height:auto; float:left; text-align:center; margin-bottom:10px; font-size:0.9em;}
.sub-business-pic li a{display:block;}
.sub-business-pic li img{margin-bottom:5px; width:80%;}
.sub-business-pic li p{text-align:center;}
.sub-business-bt{width:100%; height:auto; text-align:center; margin:15px auto;}
.sub-business-bt>input{width:120px; height:auto; padding:3% 0; border:0; border-radius:5px; background:#be9d6d; color:#fff;}

.business-info p{text-indent:2em;}
.business-info hr{border:0; border-top: 1px dotted #dcdcdc; height:1px; margin:10px auto;}
.business-info h2{font-size:1em;}
.business-info h3{font-weight:normal; font-size:1em;}
.business-info img{width:100%;}
.business-info span{}

.sub-team hr{border:0; border-top: 1px dotted #dcdcdc; height:1px; margin:10px auto;}
.sub-team img{width:100%; margin-bottom:15px;}
.sub-team h2{font-size:1.3em; text-align:center;}
.sub-team h3{font-size:0.9em; color:#999; font-weight:normal; text-align:center;}
.sub-team p{line-height:160%;}
.sub-team-list{width:100%; height:auto; overflow:hidden;}
.sub-team-list .on{color:#ff6600; font-weight:bold;}
.sub-team-list li{width:33.3%; height:auto; padding:2% 0; float:left; text-align:left;}
.sub-team-list li a{display:block;}
.sub-team-pic{width:100%; height:auto; overflow:hidden; margin-top:20px;}
.sub-team-pic li{width:50%; height:auto; float:left; text-align:center; margin-bottom:10px;}
.sub-team-pic li a{display:block;}
.sub-team-pic li img{margin-bottom:5px; width:90%;}

.sub-news hr{border:0; border-top: 1px dotted #dcdcdc; height:1px; margin:10px auto;}
.sub-news-list{width:100%; height:auto; overflow:hidden;}
.sub-news-list li{width:33.3%; height:auto; padding:2% 0; float:left; background:url(../images/image-8.jpg) no-repeat 0 50%; text-align:left; font-weight:bold; text-indent:0.5em;}
.sub-news-list li a{display:block;}
.sub-news-list li a.on{color:#ff6600;}
.sub-news-content{width:100%; height:auto; overflow:hidden;}
.sub-news-content li{width:100%; height:auto; padding:2% 0; float:left; background:url(../images/image-8.jpg) no-repeat 0 50%; text-indent:0.5em; border-bottom:#ccc dotted 1px;}
.sub-news-content li a{display:block;}
.sub-news-content span{font-size:0.7em; color:#ccc;}
.news-info hr{border:0; border-top: 1px dotted #dcdcdc; height:1px; margin:10px auto;}
.news-info h1{font-size:1.2em; text-align:center; margin-bottom:10px;}
.news-info h2{font-size:0.8em; text-align:center; font-weight:normal; color:#999; margin:5px auto;}
.news-info hr{border:0; border-top: 1px dotted #dcdcdc; height:1px;}
.news-info p{line-height:170%; text-indent:2em;}
.news-info img{width:100%; border:0; margin:5px auto;}

.sub-jobs p{line-height:170%; text-indent:2em;}
.sub-jobs h2{line-height:170%; font-size:1em;}
.sub-jobs h3{line-height:170%; font-size:1em; font-weight:normal;}

.sub-consult h2{font-size:1em; font-weight:normal; margin-bottom:5px;}
.sub-consult hr{border:0; border-top: 1px dotted #dcdcdc; height:1px;}
.sub-consult input{width:99%; height:auto; padding:2% 0; border:#ccc solid 1px; border-radius:5px; margin-top:15px; color:#999; text-indent:0.5em;}
.sub-consult textarea{width:95%; height:auto; padding:2%; border:#ccc solid 1px; border-radius:5px; margin-top:15px; color:#999;}
.sub-consult-bt{width:100%; height:auto; text-align:center;}
.sub-consult-bt>input{width:100%; height:auto; padding:3% 0; border:0; border-radius:5px; background:#be9d6d; color:#fff;}

.sub-contact p{line-height:170%;}

/*pages @begin*/
.pages{width:100%; margin:15px auto; text-align:center; font-size:0.8em;}
DIV.quotes {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; MARGIN: 3px; PADDING-TOP: 3px; TEXT-ALIGN: center
}
DIV.quotes A {
	BORDER-RIGHT: #ddd 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #ddd 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; BORDER-LEFT: #ddd 1px solid; COLOR: #aaa; MARGIN-RIGHT: 2px; PADDING-TOP: 2px; BORDER-BOTTOM: #ddd 1px solid; TEXT-DECORATION: none
}
DIV.quotes A:hover {
	BORDER-RIGHT: #a0a0a0 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #a0a0a0 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; BORDER-LEFT: #a0a0a0 1px solid; MARGIN-RIGHT: 2px; PADDING-TOP: 2px; BORDER-BOTTOM: #a0a0a0 1px solid
}
DIV.quotes A:active {
	BORDER-RIGHT: #a0a0a0 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #a0a0a0 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; BORDER-LEFT: #a0a0a0 1px solid; MARGIN-RIGHT: 2px; PADDING-TOP: 2px; BORDER-BOTTOM: #a0a0a0 1px solid
}
DIV.quotes SPAN.current {
	BORDER-RIGHT: #e0e0e0 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #e0e0e0 1px solid; PADDING-LEFT: 5px; FONT-WEIGHT: bold; PADDING-BOTTOM: 2px; BORDER-LEFT: #e0e0e0 1px solid; COLOR: #aaa; MARGIN-RIGHT: 2px; PADDING-TOP: 2px; BORDER-BOTTOM: #e0e0e0 1px solid; BACKGROUND-COLOR: #f0f0f0
}
DIV.quotes SPAN.disabled {
	BORDER-RIGHT: #f3f3f3 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #f3f3f3 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; BORDER-LEFT: #f3f3f3 1px solid; COLOR: #ccc; MARGIN-RIGHT: 2px; PADDING-TOP: 2px; BORDER-BOTTOM: #f3f3f3 1px solid
}

.sub-team-list-left{width:80%; height:auto; float:left;}
.sub-team-list-left>input{width:99%; height:auto; padding:3% 0; border:#ccc solid 1px;}
.sub-team-list-right{width:20%; height:auto; float:right;}
.sub-team-list-right>input{width:100%; height:auto; padding:13% 0; border:0; background:#be9d6d; color:#fff;}